import store from 'store'

// import text from './text'

import Menu from '../menu'

const menu = new Menu()

export default () => {
	if (store.keyboard.pressedActions.enter()) {
		const stage = store.options.menu[menu.selected].stage
		store.options.current.stage = stage

		return stage
	}


	menu.render(store.options.menu)
	// text('Press space to start', 100, 100)
}
